Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.BV.OrthogRefineType

class slepc4py.SLEPc.BV.OrthogRefineType

  Bases: `object`

  BV orthogonalization refinement types.

  - `IFNEEDED`: Reorthogonalize if a criterion is satisfied.

  - `NEVER`: Never reorthogonalize.

  - `ALWAYS`: Always reorthogonalize.

  Attributes Summary

  `ALWAYS` | Constant `ALWAYS` of type `int`
  `IFNEEDED` | Constant `IFNEEDED` of type `int`
  `NEVER` | Constant `NEVER` of type `int`

  Attributes Documentation

  ALWAYS: int = ALWAYS

    Constant `ALWAYS` of type `int`

  IFNEEDED: int = IFNEEDED

    Constant `IFNEEDED` of type `int`

  NEVER: int = NEVER

    Constant `NEVER` of type `int`